uuid: b989654f-8f6d-4895-8650-cecf60c90906
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.site_partenaire
label: 'Site partenaire'
description: ''
targetEntityType: node
cache: true
